Subject: Ticket Assigned - Oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Aug 2021 14:09:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Oracle rachana poudel                    Bot:  Hi again! Bot:  Please enter your name Customer:  rachana poudel Bot:  Hi Rachana Poudel ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 25th Aug                     rachana poudel                    hello           05:51 PM, 25th Aug                     rachana poudel                    i have to receive the refund of 126.5 aed           05:51 PM, 25th Aug                     rachana poudel                    but only 40aed has been refunded           05:52 PM, 25th Aug                     rachana poudel                    hello           05:53 PM, 25th Aug                   Hamza                   Hi Rachana,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:54 PM, 25th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           05:54 PM, 25th Aug                     rachana poudel                    ok           05:55 PM, 25th Aug                     rachana poudel                    #9689494396           05:57 PM, 25th Aug                     rachana poudel                    this is my order number           05:57 PM, 25th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.            05:57 PM, 25th Aug                     rachana poudel                             05:58 PM, 25th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:59 PM, 25th Aug                   Hamza                   As per our system we have collected only (Text Print Panel Detail Oversized T-shirt with Round Neck) and we already refunded           05:59 PM, 25th Aug                     rachana poudel                    but i return all together           06:00 PM, 25th Aug                     rachana poudel                    3 item           06:00 PM, 25th Aug                     rachana poudel                    with aremax delivery           06:01 PM, 25th Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           06:01 PM, 25th Aug                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:01 PM, 25th Aug                     rachana poudel                    when i get my remaning refund           06:01 PM, 25th Aug                   Hamza                   We will do our best to refund the amount to you asap           06:02 PM, 25th Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           06:03 PM, 25th Aug                     rachana poudel                    ok           06:03 PM, 25th Aug                   Hamza                   Is there anything else I can help you?            06:03 PM, 25th Aug                     rachana poudel                             06:04 PM, 25th Aug                     rachana poudel                    you can check here also for my refund amount           06:04 PM, 25th Aug                   Hamza                   We will contact you via your email address ([email-masked]) to update you if there is anything new           06:05 PM, 25th Aug                     rachana poudel                    okey           06:06 PM, 25th Aug                     rachana poudel                             06:06 PM, 25th Aug                     rachana poudel                    okey i will wait           06:06 PM, 25th Aug                   Hamza                   Is there anything else I can help you?            06:06 PM, 25th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3021123